Bug 461637 - Re-enable ibmveth driver
Re-enable ibmveth driver
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
Blocks: F10Beta/F10BetaBlocker
  Show dependency treegraph
Reported: 2008-09-09 12:40 EDT by James Laska
Modified: 2013-09-02 02:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-09-09 16:30:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Laska 2008-09-09 12:40:05 EDT
Description of problem:

F10-Alpha included:


This driver is missing from the rawhide ramdisk.image.gz

Version-Release number of selected component (if applicable):
 * kernel-2.6.27-0.314.rc5.git9.fc10.ppc64
 * anaconda-

From the kernel changelog I see the following (http://koji.fedoraproject.org/koji/buildinfo?buildID=62338)

* Sun Jul 27 2008 Roland McGrath <roland@redhat.com>
- 2.6.26-git15
- Disable powerpc64 ibmveth driver, not compiling.

I wasn't able to find a bug already tracking this, but please advise if one exists.
Comment 1 James Laska 2008-09-09 12:55:07 EDT
triaged ... moving to ASSIGNED
Comment 2 Jarod Wilson 2008-09-09 15:21:07 EDT
kernel-utils is long-dead... I should have dkl kill it in Fedora-land too, its already been nuked from rhel5... Changing component to kernel.

I've got the change queued up locally, going to do a test build on my ppc64 box, then commit, assuming ibmveth builds now.
Comment 3 Jarod Wilson 2008-09-09 16:30:56 EDT
Built fine, flipping it back on now. Should reappear in kernel-2.6.27-0.318.rc5.git10.fc10 and later.

Note You need to log in before you can comment on or make changes to this bug.